

.. index::
   pair: Sphinx ; Sphinx (doc)
   pair: conf.py ; sphinx

======
Sphinx
======




Description
============

The sphinx doc is written with sphinx of course !

.. seealso:: http://sphinx-doc.org/latest/index.html



Source documentation
=====================

.. seealso::

   - https://bitbucket.org/birkenfeld/sphinx/
   - https://bitbucket.org/birkenfeld/sphinx/src/6e960412308f/doc
   - https://bitbucket.org/birkenfeld/sphinx/src/6e960412308f/doc/conf.py
